@-webkit-keyframes pulseA {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
    opacity:1;
  }
}

@keyframes pulseA {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    -ms-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
    opacity:1;
  }
}

@media screen and (max-width:1700px){
.menuDivTop div.logoDivTop {width: 27%;padding: 0px 30px;}
.menuTop ul li a span.textMenu {padding: 28px 10px;}
	
}	

@media screen and (max-width:1480px){
.slider_wrapper_r .liSlider {max-width: 120%;}
.wrapper_r .slider_wrapper_r .tloLanser {width: 120% !important;}
.divEffect {width: 120%;}
}

@media screen and (max-width:1280px){
.fwg {top:0px;}
}	

@media screen and (max-width:1210px){
.slider_wrapper_r .liSlider {max-width: 130%;}
.wrapper_r .slider_wrapper_r .tloLanser {width: 130% !important;}
.divEffect {width: 130%;}	
}	

@media screen and (max-width:1200px){
.div_mod_top {padding: 0px 10px;}
.div_content{padding: 0px 10px;}
.div_stopka{padding: 30px 10px;}
.menuDivTop > div .textDiv {padding-right: 15px;}	
	
}
	
@media screen and (max-width:1100px){
.mod_kontakt .text_kontakt .logoStopka {width: 200px;padding-right: 80px;}
.mod_kontakt .logoStopka2 {background-size: 100% auto;}
.box_kontakt table{display: block;float: none;}
.box_kontakt table tr{display: inline-block;width: 100%;}
.box_kontakt table tr td{display: inline-block;width: 100%;box-sizing: border-box;}
.box_kontakt table tr:nth-child(2){display: -moz-box;display: -webkit-flexbox;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-direction:column;-webkit-flex-direction:column;-ms-flex-direction:column;}	
.box_kontakt table tr:nth-child(2) td:nth-child(1){order:2;-webkit-order:2;-ms-flex-order:2;}
.box_kontakt table tr:nth-child(2) td:nth-child(2){order:0;-webkit-order:0;-ms-flex-order:0;}
.form table td{display: inline-block;width: 100%;padding: 0px;}
.form table td.f {text-align: left;width: 100%;}
.form table td.pw{margin-right: 20px;}
.content-text .form table td{display: inline-block;width: 100%;padding:0px;}
.content-text .form table td.f {text-align: left;width: 100%;padding:0px;}
.content-text .form table td.pw{margin-right: 20px;}	
.content-text table td.sendInfo{width: 100%;}	
.content-text table td.sendInfo{width: 100%;}	

.content-text table td.d input.inputTxt{width: 100%;box-sizing: border-box;}
.form table td.d textarea{width: 100%;box-sizing: border-box;}	
.content-text .form table td.fErr{float: left;}
.content-text .form table td.err{float: left;}
.content-text .form table{width: 100%;}
	
.form table td.fErr{float: left;}
.form table td.err{float: left;}
.form table{width: 100%;}	
.form table td.d input.inputTxt {box-sizing: border-box; width: 100%;}
.form table td.d .selectForm {box-sizing: border-box; width: 100%;}
	
.content-text .form table td.d .divToken, .form table td.d .divToken {float: none;}
.token {width: 150px;}
.content_text_forms{padding-top: 0px;}
	
.form table td.d input.date {width: 70%;}	
	

	
}		
	
@media screen and (max-width:1010px){
.slider_wrapper_r .liSlider {max-width: 140%;}
.wrapper_r .slider_wrapper_r .tloLanser {width: 140% !important;}
.divEffect {width: 140%;}	
.modOffer .modOfferd .offTxt .tytulOf2 a .titleOf {font-size: 21px;}
.modOffer .modOfferd .offTxt .tytulOf .moreOf {line-height: 32px;}	
}
@media screen and (max-width:1000px){
.mod_kontakt .text_kontakt {display: block;overflow: hidden;}
.mod_kontakt .text_kontakt > div {display: block;float: left;padding-bottom: 20px;padding-right: 80px;}
.mod_kontakt .text_kontakt .txtSocial {padding-top:30px;}
.mod_kontakt .text_kontakt .txtStopkaR {padding-top:30px;}
.mod_kontakt .text_kontakt > div:nth-child(3) {clear: both;}
.mod_kontakt .text_kontakt .txtContact{background: none;padding-right: 0px;}
}

@media screen and (max-width:990px){
.contentMenu {width: calc(100% - 265px);}
.menuParent {width: 240px;}	
}

@media screen and (max-width:940px){
.top_page .topText .titleTop p,.top_page .topText .titleTop a,.top_page .topText .titleTop span{font-size: 16px !important;}
.top_page .topText .titleTop img{height:41px !important;width: auto;}
.top_page .topText {padding-top: 10px;}
.top_page .topText .divSocial {padding-top: 0px;}
/*.box_top_txt {height: 75px;}*/
.modOffer .modOfferd .offTxt .tytulOf .moreOf {display: none;}
.modOffer .modOfferd .offTxt .tytulOf2 a .titleOf {padding-top: 0px;vertical-align: middle;}
.menuTop ul li a {font-size: 17px;}
.menuTop ul li a span.textMenu {padding-top: 25px;}
.getQuote{width: 50% !important; height:50% !important;}	
	
}		
	
	
	
@media screen and (max-width:860px){
	
.div_top {box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);}	
.menuDivTop > div .textDiv {position: absolute;padding-right: 0px;left: 150px;border: none;}
.menuDivTop > div {position: relative;}	
	
.fwg{position: static;width: auto;clear: both;}
.fwg ul,.fwg {display: none;}
.fwg .box_fwg {position: static;float: left;margin: 0px 20px 20px 0px;}
	
.fwg .div_fwg{height: auto !important;text-align: center;}	
.googlePlus {left:10px;}	
	
.box_top_txt {display: none;}	
.slider_wrapper_r .liSlider {max-width: 100%;}
.wrapper_r .slider_wrapper_r .tloLanser {width: 100% !important;}
.menuDivTop div.logoDivTop {padding: 5px 12px;width: 175px;}
	
.box_lanser {padding: 72px 0px 0px 0px;}	
	
div.menuTop>a.showMenu{display: block;}
div.menuTop>div.inMenu {padding:0px;height:auto;z-index:999999;display:none;background-color:#144623;position:fixed;right:0;top:60px;bottom:0;width:auto;min-width:270px;overflow:auto}
div.menuTop p, div.menuTop p+ul {display:block}
div.menuTop ul{height: auto;width: 260px;}
div.menuTop ul li ul.mn {position: static;display: block;margin: 0px;padding: 0px;}	
div.menuTop ul,div.menuTop li {display:block}
div.menuTop li>a {height:auto;line-height:normal;padding:8px 10px;text-align:left;border-top:1px dotted #6a7074;display: block;color: #FFFFFF;font-size: 17px;text-shadow: none;}
div.menuTop li li>a {padding-left:30px}
div.menuTop>a.showMenu {display:block}
div.menuTop li.sub>a {color:#9c9c9c}
div.menuTop li{height: auto;background: none;padding: 0px;}
div.menuTop ul li.sel a{color: #FFFFFF;font-size: 17px;height: auto;line-height:normal;}
div.menuTop ul ul{display: block;}
div.menuTop ul li ul{display: block;visibility: visible;opacity:1;}
div.menuTop li.sel>a {background:none;background-color:#3E3E3F;color:#FFFFFF;border-bottom:none;}
div.menuTop ul li a:hover{background: none;}
div.menuTop ul li ul{position: static;box-shadow:none;background: none;margin: 0px;padding: 0px;}
div.menuTop ul li a{border-left: none;}
div.menuTop ul li:hover ul{animation:none;-webkit-animation:none;}
.menuTop ul li.sel a span.spSel {display: none;}
.menuTop ul li.sel li a span.spSel {display: block;}	
.menuTop ul li ul li a span.textMenu, .menuTop ul li.sel ul li a span.textMenu {padding: 5px 5px 5px 10px;}
.menuTop ul li ul li.sel a, .menuTop ul li.sel ul li.sel a {background-color: #3e9b56;color: #FFFFFF;}
	
.menuTop ul li a span.textMenu{padding:0px;}
div.menuTop li > a {padding: 15px 10px 15px 10px; }	
.menuTop ul li ul li a, .menuTop ul li.sel ul li a {color: #FFFFFF;}
	
	.contentMenu {width: 100%;}
.menuParent {display: none;}
.bg_top_menu {position: fixed;top:0px;padding-bottom: 5px;}	
.box_top {z-index: 99999;}
	
.menuTop ul li a {box-sizing:border-box;}	
}

@media screen and (max-width:740px){
.modOffer .modOfferd .offTxt .tytulOf2 a .icoOf {background-size: 85% auto;}
.modOffer .modOfferd .offTxt .tytulOf2 a .titleOf {font-size: 17px;}
	

}
@media screen and (max-width:680px){
.fwg .box_fwg {margin: 0px auto;display: block;margin: 0px auto 10px auto;float: none;}	
}
@media screen and (max-width:650px){
.modOffer .modOfferd {padding: 0 10px 0 15px;}
.modOffer .modOfferd:first-child {padding: 0px 15px 0px 10px;}

}
@media screen and (max-width:610px){
.modOffer .modOfferd .offImg {display: none;}	
}	
@media screen and (max-width:580px){
.getQuote{width: auto !important; height:auto !important;display: block;float: none !important;margin: 0px auto !important;}
.menuDivTop > div .textDiv {left: 50px;}	
}
@media screen and (max-width:520px){
.mod_kontakt .text_kontakt {text-align: center;}
.mod_kontakt .text_kontakt > div {float: none;margin: 0px auto;background: none;padding: 0px 0px 20px 0px;clear: both;}
.mod_kontakt .text_kontakt .logoStopka {background: none;padding: 0px 0px 20px 0px;}
.mod_kontakt .text_kontakt .txtContact {padding: 0px 0px 20px 0px;}
.mod_kontakt .text_kontakt .txtSocial {padding: 0px 0px 20px 0px;}
.mod_kontakt .text_kontakt .txtStopkaR {padding: 0px 0px 20px 0px;}
}	

@media screen and (max-width:455px){
.form table td.d input.date {width: 60%;}
.menuDivTop > div .textDiv > div,.menuDivTop > div .textDiv > div a,.menuDivTop > div .textDiv > div span{font-size: 14px !important;}
	
}	

@media screen and (max-width:460px){
.slider_wrapper_r .liSlider {max-width: 190%;}
.wrapper_r .slider_wrapper_r .tloLanser {width: 190% !important;}
.divEffect {width: 190%;}	
.modOffer {display: block;}
.modOffer .modOfferd {display: block;width: 100%;box-sizing:border-box;padding: 0px;}
.modOffer .modOfferd:first-child {padding: 0px 0px 15px 0px;}
.modOffer .modOfferd .offTxt .tytulOf2 a .icoOf {padding: 9% 0;}
.modOffer .modOfferd .offTxt .tytulOf2 a .titleOf {font-size: 24px;}	
}

@media screen and (max-width:395px){
.menuDivTop div.logoDivTop {width: 125px;padding: 13px 10px;}
}

@media screen and (max-width:360px){
.slider_wrapper_r .liSlider {max-width: 205%;}
.wrapper_r .slider_wrapper_r .tloLanser {width: 205% !important;}
.divEffect {width: 205%;}
.form table td.d input.date {width: 50%;}	
}